Website hacked due to Hybrid Composer vulnerability. Fix and recommendations here.

Okay
  Print

Hybrid Composer vulnerability

Important: Landkit v.1.11 and Sole v.1.4 include the patched version of Hybrid Composer. Make sure you're using the latest version!

If your website got hacked, follow these steps to fix the redirect:

1. Login to your cPanel account.

2. Go to phpMyAdmin, open your database and look for wp_options table.

3. Edit siteurl and home fields by double clicking on the input.

4. Changes are saved automatically after editing.

That's it. There are no other files affected.